﻿html, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, label, legend,  caption, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	color: #646464;
}
a, span, b, p, h1, h2, h3, h4, h5 {
	font-family: Microsoft YaHei ! important;
	color: #646464;
	text-decoration:none;
}

body {
	color: #333;
	background: url(top.jpg) no-repeat top center #e4f5ff!important;
}
 @charset "utf-8";
/* CSS Document */
#header {
	width:100%;
	height:294px;
	margin:0 auto;
	overflow:hidden;
}
#header a {
	text-decoration:none;
}
/*标头*/
#sign {
	width:100%;
	height:39px;
	line-height:39px;
	background:#d2e5f0;
	margin:0 auto;
}
#sign #center {
	width:1200px;
	height:39px;
	margin:0 auto;
	font-size:12px;
	color:#6f6c6c;
}
#sign #center span {
	float:left;
}
#home {
	height:39px;
	line-height:39px;
	float:right;
	display:inline;
	margin-right:8px;
}
#home li {
	float:left;
	display:inline;
}
#home li a {
	float:left;
	display:inline;
	margin:0 10px;
}
#header #top {
	width:1200px;
	height:253px;
	margin:0 auto;
	overflow:hidden;
}
#search {
	width:270px;
	height:35px;
	float:right;
	margin-top:113px;
}
.search_txt {
	width:178px;
	height:32px;
	line-height:32px;
	border:1px solid #cfcfcf;
	padding-left:5px;
	float:left;
}
.search_btn {
	width:76px;
	height:35px;
	line-height:35px;
	border:none;
	background:#0f5cbb;
	cursor:pointer;
	font-size:14px;
	color:#fff;
	text-align:center;
	float:right;
}
/*导航*/
#nav {
	width:1200px;
	height:59px;
	line-height:59px;
	background:#1853ad;
	margin:0 auto;
	font-size:16px;
	color:#fff;
}
#nav li {
	float:left;
	display:inline;
	height:59px;
	margin-left:0px;
	margin-right:0px;
}
#nav li:hover {
	background:#2167d1;
}
#nav li a {
	float:left;
	display:inline;
	padding-left:53px;
	padding-right:16px;
	color:#fff;
	font-family:微软雅黑;
}
#nav li a.a1 {
	background:url(top1.png) no-repeat 25px center;
}
#nav li a.a2 {
	background:url(top2.png) no-repeat 25px center;
}
#nav li a.a3 {
	background:url(top3.png) no-repeat 25px center;
}
#nav li a.a4 {
	background:url(top4.png) no-repeat 25px center;
}
#nav li a.a5 {
	background:url(top5.png) no-repeat 25px center;
}
#nav li a.a6 {
	background:url(top6.png) no-repeat 25px center;
}
#nav li a.a7 {
	background:url(top7.png) no-repeat 25px center;
}
#nav li a.a8 {
	background:url(top8.png) no-repeat 25px center;
}
#nav li a.a9 {
	background:url(top9.png) no-repeat 25px center;
	padding-right:25px;
}
/*main*/
.content_main {
	width:100%;
	min-height:700px;
	height:auto !important;
	margin:0 auto;
	overflow:hidden;
	background:url(main_bg.jpg) no-repeat bottom center;
}
.blank15 {
	width:100%;
	height:15px;
	margin:0 auto;
}
/*头条*/
#toutiao {
	width:1200px;
	height:98px;
	margin:0 auto;
	background:url(tt.jpg) #fff no-repeat left center;
}
#toutiao .top {
	width:1050px;
	height:35px;
	line-height:35px;
	color:#e70e0e;
	font-size:26px;
	font-weight:bold;
	text-align:center;
	float:right;
	margin-top:20px;
}
#toutiao .top a {
	height:35px;
	line-height:35px;
	color:#e70e0e;
	font-size:26px;
	font-weight:bold;
}
#toutiao .bottom {
	width:1050px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#626161;
	font-family:微软雅黑;
	text-align:center;
	float:right;
}
#toutiao .bottom:hover {
	color:#db0000;
}
#toutiao .bottom a {
	color:#f00;
}
/*content01*/
.content01 {
	width:1200px;
	height:400px;
	margin:0 auto;
}
.focus {
	width:563px;
	height:368px;
	float:left;
	padding:15px;
	background:#fff;
}
/*content02 left*/	
.content01_right {
	width: 557px;
	height:368px;
	padding:15px;
	float: right;
	background:#fff;
}
.content01_right dt {
	width: 100%;
	height: 42px;
	background: #e3e3e3;
}
.content01_right dt ul#menu2 {
	width: 100%;
	height: 42px;
	float: left;
}
.content01_right dt ul#menu2 li {
	width:110px;
	height:48px;
	float: left;
	color: #fff;
}
.content01_right dt ul#menu2 li.hover {
	background:url(qh_dt.jpg) no-repeat top center;
	transition:all ease-in-out 0.5s;
}
.content01_right dt ul#menu2 li a {
	width: 110px;
	height: 42px;
	display: block;
	font-size: 16px;
	font-family: 微软雅黑;
	line-height: 42px;
	text-align: center;
	color: #464749;
}
.content01_right dt ul li a.gwy:hover {
	color:#db0000;
}
.content01_right dt ul#menu2 li.hover a {
	color: #fff;
	font-weight:bold;
}
.content01_right dd {
	width:100%;
	height:0 auto;
	overflow:hidden;
	float:left;
	padding-top:5px;
}
.content01_right dd ul li {
	height: 33px;
	line-height: 33px;
	width: 100%;
	float: left;
}
.content01_right dd ul li .time {
	height: 30px;
	line-height: 33px;
	float:right;
}
.content01_right dd ul li a {
	color: #676767;
	font-size: 14px;
	line-height: 33px;
	padding-left: 22px;
	font-family: 微软雅黑;
	background: url(icon1.gif) no-repeat 10px center;
	float: left;
}
.content01_right dd ul li a:hover {
	color: #db0000;
}
/*专题专栏*/
.content02 {
	width:1170px;
	height:77px;
	margin:0 auto;
	padding:15px;
	background:#fff;
}
.content02 a {
	width:226px;
	height:77px;
}
.content02 img {
	margin-right:0px;
	width:226px;
	height:77px;
	margin-right:10px;
}
.content02 img:hover {
	opacity:0.8;
}
/*content03*/
.content03 {
	width:1200px;
	height:468px;
	margin:0 auto;
	overflow:hidden;
}
.content03 .left {
	width:362px;
	height:438px;
	float:left;
	padding:15px;
	background:#fff;
}
/*政务公告*/
.zwgg {
	width:100%;
	height:227px;
	float:left;
	overflow:hidden;
	margin-top:8px;
}
.zwgg dt {
	width:100%;
	height:55px;
}
.zwgg dt h3 {
	float:left;
	font-size:26px;
	color:#1853ad;
	font-family:微软雅黑;
	font-weight:bold;
}
.zwgg dt a.more {
	float:right;
	line-height:30px;
	color:#60636d;
	font-size:12px;
	font-family:微软雅黑;
}
.zwgg dt a.more:hover {
	color:#db0000
}
.zwgg dd {
	widdth:100%;
	height:auto;
}
.zwgg dd ul li {
	height: 33px;
	line-height: 33px;
	width: 100%;
	float: left;
}
.zwgg dd ul li .time {
	height: 33px;
	line-height: 33px;
	color:#b0b1b4;
	float:right;
	font-size:14px;
	padding-left:10px;
}
.zwgg dd ul li a {
	color: #60636d;
	font-size: 14px;
	line-height: 33px;
	padding-left: 22px;
	font-family: 微软雅黑;
	background: url(icon1.gif) no-repeat 10px center;
	float:left;
}
.zwgg dd ul li a:hover {
	color: #db0000;
}
/*政民互动*/
.zmhd {
	width:100%;
	height:205px;
	float:left;
	overflow:hidden;
	margin-top:8px;
}
.zmhd dt {
	width:100%;
	height:55px;
}
.zmhd dt h3 {
	float:left;
	font-size:26px;
	color:#1853ad;
	font-family:微软雅黑;
	font-weight:bold;
}
.zmhd dt a.more {
	float:right;
	line-height:30px;
	color:#60636d;
	font-size:12px;
	font-family:微软雅黑;
}
.zmhd dt a.more:hover {
	color:#db0000
}
.zmhd dd {
	widdth:100%;
	height:auto;
}
.zmhd dd ul li {
	width:170px;
	height:60px;
	float:left;
	margin-bottom:10px;
	color:#fff;
	font-size:18px;
	font-family:微软雅黑;
}
.zmhd dd ul li:hover {
	opacity:0.8
}
.zmhd dd ul li span {
	padding-left:70px;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:18px;
	font-family:微软雅黑;
	color:#FFF
}
.zmhd dd ul li.btn1 {
	background:url(left_btn1.jpg) no-repeat top center;
	margin-left:5px;
	float:left;
}
.zmhd dd ul li.btn2 {
	background: url(left_btn2.jpg) no-repeat top center;
margin-left: 5px;
float: left;
}
.zmhd dd ul li.btn3 {
	background:url(left_btn3.jpg) no-repeat top center;
	margin-left:5px;
	float:left;
}
.zmhd dd ul li.btn4 {
    background: url(left_btn4.jpg) no-repeat top center;
    margin-right: 12px;
    float: right;

}
.content03 .center {
	width:426px;
	height:438px;
	float:left;
	padding:15px;
	background:#fff;
	margin-left:12px;
}
/*网上办事*/
.wsbs {
	width:440px;
	height:423px;
	float:left;
	overflow:hidden;
	margin-top:8px;
}
.wsbs dt {
	width:100%;
	height:55px;
}
.wsbs dt h3 {
	float:left;
	font-size:26px;
	color:#1853ad;
	font-family:微软雅黑;
	font-weight:bold;
}
.wsbs dt a.more {
	float:right;
	line-height:30px;
	color:#60636d;
	font-size:12px;
	font-family:微软雅黑;
}
.wsbs dt a.more:hover {
	color:#db0000
}
.wsbs dd {
	padding:5px;
	height:auto;
}
.wsbs dd .jggs {
	height:18px;
	line-height:18px;
	padding-left:10px;
	border-left:5px solid #1853ad;
	color:#1853ad;
	font-size:16px;
	font-family:微软雅黑;
	margin-top:20px;
	margin-bottom:13px;
}
.wsbs dd ul {
	width:100%;
	height:77px;
	overflow:hidden;
	margin-top:30px;
}
.wsbs dd ul li {
	width:99px;
	height:77px;
	float:left;
	background:#f8f8f8;
	overflow:hidden;
	margin-right:5px;
}
.wsbs dd ul li:hover {
	background:#1853ad;
}
.wsbs dd ul li:hover h3 {
	color:#fff;
}
.wsbs dd ul li h3 {
	width:99px;
	height:30px;
	font-size:14px;
	color:#414243;
	text-align:center;
	margin-top:5px;
	font-weight:normal;
}
.wsbs dd ul li .img1 {
	width:32px;
	height:35px;
	background:url(bsdt.png);
	margin:0 auto;
	margin-top:12px;
}
.wsbs dd ul li .img2 {
	width:32px;
	height:35px;
	background:url(bsdt.png) -100px 0px;
	margin:0 auto;
	margin-top:12px;
}
.wsbs dd ul li .img3 {
	width:32px;
	height:35px;
	background:url(bsdt.png) -206px 0px;
	margin:0 auto;
	margin-top:12px;
}
.wsbs dd ul li .img4 {
	width:32px;
	height:35px;
	background:url(bsdt.png) -310px 0px;
	margin:0 auto;
	margin-top:12px;
}
.wsbs dd ul li:hover .img1 {
	background:url(bsdt.png) 0px -36px;
}
.wsbs dd ul li:hover .img2 {
	background:url(bsdt.png) -100px -36px;
}
.wsbs dd ul li:hover .img3 {
	background:url(bsdt.png) -206px -36px;
}
.wsbs dd ul li:hover .img4 {
	background:url(bsdt.png) -310px -36px;
}
/*right*/
.content03 .right {
	width: 297px;
	height: 438px;
	float: right;
	padding: 15px;
	background: #fff;
}
/*政务公开*/
.zwgk {
	width:297px;
	height:423px;
	float:left;
	overflow:hidden;
	margin-top:8px;
}
.zwgk dt {
	width:100%;
	height:55px;
}
.zwgk dt h3 {
	float:left;
	font-size:26px;
	color:#1853ad;
	font-family:微软雅黑;
	font-weight:bold;
}
.zwgk dt a.more {
	float:right;
	line-height:30px;
	color:#60636d;
	font-size:12px;
	font-family:微软雅黑;
}
.zwgk dt a.more:hover {
	color:#db0000
}
.zwgk dd {
	padding:5px;
	height:auto;
}
.zwgk dd ul li {
	width:137px;
	height:52px;
	float:left;
	margin-bottom:5px;
	background:#f5f5f5
}
.zwgk dd ul li:hover {
	opacity:0.8;
}
.zwgk dd ul li.gk1 {
	background:url(zwgk_1.jpg) no-repeat left center #f5f5f5;
}
.zwgk dd ul li.gk2 {
	background:url(zwgk_2.jpg) no-repeat left center #f5f5f5;
	float:right;
}
.zwgk dd ul li.gk3 {
	background:url(zwgk_3.jpg) no-repeat left center #f5f5f5;
}
.zwgk dd ul li.gk4 {
	background:url(zwgk_4.jpg) no-repeat left center #f5f5f5;
	float:right;
}
.zwgk dd ul li.gk5 {
	background:url(zwgk_5.jpg) no-repeat left center #f5f5f5;
}
.zwgk dd ul li.gk6 {
	background:url(zwgk_6.jpg) no-repeat left center #f5f5f5;
	float:right;
}
.zwgk dd ul li.gk11 {
	height:45px;
	background:url(right1.jpg) no-repeat left center #f5f5f5;
}
.zwgk dd ul li.gk22 {
	height:45px;
	background:url(right2.jpg) no-repeat left center #f5f5f5;
	float:right;
}
.zwgk dd ul li.gk33 {
	height:45px;
	background:url(right3.jpg) no-repeat left center #f5f5f5;
}
.zwgk dd ul li.gk44 {
	height:45px;
	background:url(right4.jpg) no-repeat left center #f5f5f5;
	float:right;
}
.zwgk dd ul li.gk55 {
	height:45px;
	background:url(right5.jpg) no-repeat left center #f5f5f5;
}
.zwgk dd ul li.gk66 {
	height:45px;
	background:url(right6.jpg) no-repeat left center #f5f5f5;
	float:right;
}
.zwgk dd ul li.gk77 {
	height:45px;
	background:url(left_4.jpg) no-repeat left center #f5f5f5;
}
.zwgk dd ul li.gk88 {
	height:45px;
	background:url(right_4.jpg) no-repeat left center #f5f5f5;
	float:right;
}
.zwgk dd ul li span {
	line-height:52px;
	font-size:14px;
	font-family:微软雅黑;
	padding-left:46px;
}
.zwgk dd ul li.gk11 span {
	line-height:45px;
}
.zwgk dd ul li.gk22 span {
	line-height:45px;
}
.zwgk dd ul li.gk33 span {
	line-height:45px;
}
.zwgk dd ul li.gk44 span {
	line-height:45px;
}
.zwgk dd ul li.gk55 span {
	line-height:45px;
}
.zwgk dd ul li.gk66 span {
	line-height:45px;
}
.zwgk dd ul li.gk77 span {
	line-height:45px;
}
.zwgk dd ul li.gk88 span {
	line-height:45px;
}
/*讲文明树新风*/

.jwm {
	width:1170px;
	height:332px;
	margin:0 auto;
	padding:15px;
	background:#fff;
	overflow:hidden;
	margin-bottom:33px;
}
.jwm dt {
	width:100%;
	height:55px;
	font-size:26px;
	color:#1853ad;
	font-family:微软雅黑;
	font-weight:bold;
	padding-top:8px;
}
.jwm dd {
	width:1170px;
	overflow:hidden;
}
/*讲文明树新风*/	
#xtview {
	width:1170px;
	margin-top:8px;
	height:250px;
	overflow: hidden;
	position: relative;
	text-align:center;
}
#xtview ul {
	position: relative;
}
#xtview .rnk li {
	margin:0px 4px;
	float:left;
}
#xtview .rnk li img {
	width:186px;
	height:249px;
}
#xtview .rnk li img:hover {
	opacity:0.8;
}
/*友情链接*/
.links {
	width:100%;
	margin:0 auto;
	background:#fff;
	padding-top:35px;
	height:96px;
/*	margin-top:10px;*/
}
.links .center {
	width:1200px;
	height:94px;
	border-top:1px solid #d4d5d7;
	border-bottom:1px solid #d4d5d7;
	margin:0 auto;
}
.links .center dt {
	width:140px;
	color:#1853ad;
	font-size:26px;
	font-weight:bold;
	font-family:微软雅黑;
	line-height:94px;
	float:left;
}
.links .center dd {
	width:1000px;
	height:94px;
	float:right;
}
.links .center dd table select {
	width: 180px;
	text-align: center;
	border: 1px solid #CCC;
	height: 30px;
	font-size: 12px;
	color: #000;
	float: left;
	margin-top: 35px;
	margin-right:20px;
}
.links .center dd table .cyxtdiv {
	width: 180px;
	text-align: center;
	background:#1853ad;
	height: 30px;
	font-size: 12px;
	color: #fff;
	float: left;
	margin-top: 35px;
	line-height:30px;
}
.links .center dd table .cyxtdiv a {
	color:#fff;
}
/*底部*/
#footer {
	clear:both;
	width:100%;
	height:140px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:10px;
	background:#fff;
}
#footer dl {
	width:1200px;
	margin:auto;
	position:relative;
}
#footer dd {
	text-align:center;
	display:inline;
	width:522px;
	overflow:hidden;
	padding-top:10px;
	font-family: Microsoft YaHei ! important;
}
#footer p {
	font-size: 10pt;

text-align: center;

padding-bottom: 9px;

margin-top: 8px;
}
/*办事服务新增加*/
.wsbs dd {
	color:#000;
	font-size:15px;
	font-family:"微软雅黑";
}
.wsbs dd input.inputtext {
	width:355px;
	height:43px;
	line-height: 43px;
	border:1px solid #76b042;
	margin-top:10px;
	margin-bottom:10px;
	color:#000;
	padding-left:5px;
	float:left;
	border-right:none;
	margin-left:10px;
}
.wsbs dd a.tijiao {
	width:39px;
	height:43px;
	background:url(serach.jpg) no-repeat right center;
	float:left;
	border:1px solid #76b042;
	border-left:none;
	margin-top:10px;
	cursor:pointer;
	display:block;
}
.wsbs .fourbtns {
	width:396px;
	height:150px;
	overflow:hidden;
	float:left;
	margin-top:15px;
	margin-left:15px;
	margin-bottom:15px;
}
.wsbs .fourbtns ul {
	margin-top:0px;
	height:150px;
}
.wsbs .fourbtns ul li {
	width:183px;
	height:62px;
	float:left;
	border:1px solid #cfcfcf;
	background:#f7f7f7;
	overflow:hidden;
	margin-bottom:15px;
}
.wsbs .fourbtns ul li:hover {
	background:#edebeb;
}
.wsbs .fourbtns ul li a {
	padding-left:88px;
	height:100%;
	display:block;
	line-height:60px;
	color:#000;
	font-size:16px;
	font-family:"微软雅黑";
	text-decoration:none;
}
.wsbs .fourbtns ul li a.a1 {
	background:url(1.png) no-repeat 18px center;
}
.wsbs .fourbtns ul li a.a2 {
	background:url(2.png) no-repeat 18px center;
}
.wsbs .fourbtns ul li a.a3 {
	background:url(3.png) no-repeat 18px center;
}
.wsbs .fourbtns ul li a.a4 {
	background:url(4.png) no-repeat 18px center;
}
.lm_right_list li {
	height:35px;
	line-height:35px;
	font-size:15px;
	border-bottom:1px dashed #e8e8e8;
	overflow: hidden
}
.lm_right_list li img {
	float:left;
	margin-top:18px;
	margin-right:6px;
}
.lm_right_list li a {
	color:#3d3d3d;
	font-size:15px;
	font-family:'微软雅黑';
}
.lm_right_list li a:hover {
	color:#f00;
	font-size:15px;
	font-family:'微软雅黑';
}
.lm_right_list li span {
	float:left;
	color:#666;
}
